import { StyleSheet } from 'react-native'
import appFonts from '../../../../../theme/appFonts'
import {
  windowHeight,
  windowWidth,
  fontSizes,
} from '../../../../../theme/appConstant'
import appColors from '../../../../../theme/appColors'

const styles = StyleSheet.create({
  main: {
    height: windowHeight(10.5),
    width: windowWidth(100),
    backgroundColor: appColors.primaryFont,
    borderBottomEndRadius: windowWidth(5),
    borderBottomStartRadius: windowWidth(5),
    paddingHorizontal: windowWidth(4),
    elevation: 1,
    alignItems: 'center',
    justifyContent: 'space-between',
  },
  title: {
    fontFamily: appFonts.semiBold,
    fontSize: fontSizes.FONT4HALF,
    marginHorizontal: windowWidth(4),
  },
  iconView: {
    height: windowHeight(5),
    width: windowWidth(10.3),
    borderWidth: windowHeight(0.1),
    borderRadius: windowHeight(0.8),
    alignItems: 'center',
    justifyContent: 'center',
  },
})
export default styles
